# Note: Install plugins by running `mise install`
{% if golang %}
golang 1.23.1 # datasource=golang-version depName=golang/go
golangci-lint 1.61.0 # datasource=github-releases depName=golangci/golangci-lint
goreleaser 2.3.1 # datasource=github-releases depName=goreleaser/goreleaser
{% endif %}
{% if jsonnet %}
go-jsonnet 0.20.0 # datasource=github-releases depName=google/go-jsonnet
jsonnet-tool 1.15.7 # datasource=gitlab-releases depName=gitlab-com/gl-infra/jsonnet-tool
{% endif %}
pre-commit 3.8.0 # datasource=github-releases depName=pre-commit/pre-commit
python system
shellcheck 0.10.0 # datasource=github-releases depName=koalaman/shellcheck
shfmt 3.9.0 # datasource=github-releases depName=mvdan/sh
{% if terraform %}
terra-transformer 1.28.4 # datasource=gitlab-releases depName=gitlab-com/gl-infra/terra-transformer
terraform 1.9.5 # datasource=github-releases depName=hashicorp/terraform
tflint 0.53.0 # datasource=github-releases depName=terraform-linters/tflint
{% endif %}
